name = "DH Test"
author = "gabetoo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "4ae717c8622ccc6f62c15e1c6fafe81d1b9ed809a8c2f6a1b690c36e4b515bfd"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
